/*
 * File: GFFFieldNames.java
 * Created on 18 juil. 2003
 *
 *   Copyright 2003 Alexandre Brunel
 * 
 *   This file is part of Ghanima beta version 1.
 * 
 *   Ghanima is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; version 2 of the License.
 *
 *   This program is distributed in the hope that it will be useful,
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *   GNU General Public License for more details.
 *
 *   You should have received a copy of the GNU General Public License
 *   along with this program; if not, write to the Free Software
 *   Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */
package NWNLanguages;

/**
 * 18 juil. 2003
 * @author Alexandre Brunel
 *
 * TODO NWNLanguages.GFFFieldNames documentation
 */
public final class GFFFieldNames
{
	/**GFF field label: Animation*/
	public final static String Animation = "Animation"; //$NON-NLS-1$
	/**GFF field label: AnimLoop*/
	public final static String AnimLoop = "AnimLoop"; //$NON-NLS-1$
	/**GFF field label: Comment*/
	public final static String Comment = "Comment"; //$NON-NLS-1$
	/**GFF field label: Delay*/
	public final static String Delay = "Delay"; //$NON-NLS-1$
	/**GFF field label: EntriesList*/
	public final static String EntriesList = "EntriesList"; //$NON-NLS-1$
	/**GFF field label: EntryList*/
	public final static String EntryList = "EntryList"; //$NON-NLS-1$
	/**GFF field label: IsChild*/
	public final static String IsChild = "IsChild"; //$NON-NLS-1$
	/**GFF field label: NumWords*/
	public final static String NumWords = "NumWords"; //$NON-NLS-1$
	/**GFF field label: PreventZoomIn*/
	public final static String PreventZoomIn = "PreventZoomIn"; //$NON-NLS-1$
	/**GFF field label: Quest*/
	public final static String Quest = "Quest"; //$NON-NLS-1$
	/**GFF field label: RepliesList*/
	public final static String RepliesList = "RepliesList"; //$NON-NLS-1$
	/**GFF field label: ReplyList*/
	public final static String ReplyList = "ReplyList"; //$NON-NLS-1$
	/**GFF field label: Script*/
	public final static String Script = "Script"; //$NON-NLS-1$
	/**GFF field label: Sound*/
	public final static String Sound = "Sound"; //$NON-NLS-1$
	/**GFF field label: Speaker*/
	public final static String Speaker = "Speaker"; //$NON-NLS-1$
	/**GFF field label: StartingList*/
	public final static String StartingList = "StartingList"; //$NON-NLS-1$
	/**GFF field label: Text*/
	public final static String Text = "Text"; //$NON-NLS-1$
	/**GFF field label: Index*/
	public final static String Index = "Index"; //$NON-NLS-1$
	/**GFF field label: Active*/
	public final static String Active = "Active"; //$NON-NLS-1$
	/**GFF field label: DelayEntry*/
	public final static String DelayEntry = "DelayEntry"; //$NON-NLS-1$
	/**GFF field label: DelayReply*/
	public final static String DelayReply = "DelayReply"; //$NON-NLS-1$
	/**GFF field label: EndConversation*/
	public final static String EndConversation = "EndConversation"; //$NON-NLS-1$
	/**GFF field label: EndConverAbort*/
	public final static String EndConverAbort = "EndConverAbort"; //$NON-NLS-1$
	/**GFF field label: LinkComment*/
	public final static String LinkComment = "LinkComment"; //$NON-NLS-1$
	
	
}
