/*
 * File: KeysHolder.java
 * Created on 14 sept. 2003
 *
 *   Copyright 2003 Alexandre Brunel
 * 
 *   This file is part of Ghanima beta version 1.
 * 
 *   Ghanima is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; version 2 of the License.
 *
 *   This program is distributed in the hope that it will be useful,
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *   GNU General Public License for more details.
 *
 *   You should have received a copy of the GNU General Public License
 *   along with this program; if not, write to the Free Software
 *   Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */
package NWNFiles.language;

/**
 * 14 sept. 2003
 * @author Alexandre Brunel
 *
 * TODO NWNFiles.language.KeysHolder documentation
 */
public final class KeysHolder
{
    public static final String LanguagesBaseName = "NWNFiles.language.NWNFilesLanguageResources";
    /**Bad file type: key */
    public final static String BadFileType = "BadFileType"; //$NON-NLS-1$
    /**Carset key.*/
    public final static String BinaryCarset = "BinaryCarset"; //$NON-NLS-1$
    /**Can't delete file: key*/
    public final static String CannotDeleteFile = "CannotDeleteFile"; //$NON-NLS-1$
    /**The file does not exist: key.*/
    public final static String FileDoesNotExist = "FileDoesNotExist"; //$NON-NLS-1$
    /**Invalid languafe id: key.*/
    public final static String InvalidFieldType = "InvalidFieldType"; //$NON-NLS-1$
    /**Invalid file: key.*/
    public final static String InvalidFile = "InvalidFile"; //$NON-NLS-1$
    /**Invalid languafe id: key.*/
    public final static String InvalidLanguageId = "InvalidLanguageId"; //$NON-NLS-1$
    /** Loading file */
    public final static String LoadOperation = "LoadOperation";
    /** Loading done*/
    public final static String LoadOperationDone = "LoadOperationDone";
    /**Name too long: key*/
    public final static String NameTooLong = "NameTooLong"; //$NON-NLS-1$
    /**Save operation key.*/
    public final static String SaveOperation = "SaveOperation"; //$NON-NLS-1$
    /**Save operation end key.*/
    public final static String SaveOperationEnd = "SaveOperationEnd"; //$NON-NLS-1$

}
